System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.DataBindingHandler To be added.

Provides a data-binding handler for a hyperlink property.

- Constructor
  To be added.

  Initializes an instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` ``

  This method determines whether the and properties of the control are data-bound. If the property is data-bound, this method sets the value of the property to "DataBound". If the property is data-bound, this method sets the value of the property to a text string so the control will have the appearance of a working hyperlink.

  Resolves design-time data-binding for the specified control.

  The for the document that contains the control. The to data bind. 1.0.5000.0 2.0.0.0